compatible parameter doubt
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: compatible parameter doubt

  1. #1
    Join Date
    Aug 2000
    Location
    Singapore
    Posts
    323

    compatible parameter doubt

    Hi

    I have upgraded my Oracle 9i version to 9.2.0.4. What would be the compatible parameter to set? currently it is 9.2.0.0.0

    Thanks In advance
    Nagesh

  2. #2
    Join Date
    Nov 2000
    Location
    greenwich.ct.us
    Posts
    9,095
    I believe only the first three digits are significant.
    Jeff Hunter
    marist89@yahoo.com
    http://marist89.blogspot.com/
    Get Firefox!
    "I pledge to stop eating sharks fin soup and will not do so under any circumstances."

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width